## kiosktool-trinity 3.5.13.2

=== debian/changelog ===
kiosktool-trinity (4:3.5.13.2-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:05:10 +0200

kiosktool-trinity (1.0-2.0ubuntu0) maverick; urgency=low

  * Trinity rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 15 Oct 2011 04:19:00 -0600

kiosktool (1.0-1.1ubuntu6) hardy; urgency=low

  * Rebuild with recent g++ compiler version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Apr 2008 11:24:40 +0000

kiosktool (1.0-1.1ubuntu5) gutsy; urgency=low

  * Add kubuntu_03_sudo_support.diff to support sudo
  * Add depend on kdesudo
  * Move maintainer to XSBC-Original-Maintainer: 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jul 2007 16:57:11 +0100

kiosktool (1.0-1.1ubuntu4) edgy; urgency=low

  * Rebuild so it doesnt depend on libgamin0

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 25 Jul 2006 13:25:55 +1000

kiosktool (1.0-1.1ubuntu3) dapper; urgency=low

  * Add kubuntu_02_kmenu.diff use the correct menu file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 18 Dec 2005 15:46:35 +0000

kiosktool (1.0-1.1ubuntu2) dapper; urgency=low

  * Add automake1.9 build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2005 17:43:36 +0000

kiosktool (1.0-1.1ubuntu1) dapper; urgency=low

  * Rebuild for libstdc++ transition
  * Add kubuntu_01_kdepot.diff for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2005 11:35:56 +0000

kiosktool (1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Trigger rebuild for the Qt/KDE transition, no source changes needed.
    (Closes: #327996)

 -- Adeodato Simó <asp16@alu.ua.es>  Tue, 27 Sep 2005 16:07:52 +0200

kiosktool (1.0-1) unstable; urgency=low

  * Released kiosktool 1.0

 -- Pedro Jurado Maqueda <melenas@kdehispano.org>  Tue, 26 Apr 2005 22:38:16 +0200

kiosktool (0.9-2) unstable; urgency=low

  * Solved a problem with upstream sources due to some messages translated to Spanish
  * Changed description
  * First Debian upload, closes: #267595
  * Erased line Categories=Qt;KDE;System in kiosktool.desktop because this file is installed in Utilities category
  
 -- Pedro Jurado Maqueda <melenas@kdehispano.org>  Wed,  5 Jan 2005 15:18:17 +0100

kiosktool (0.9-1) unstable; urgency=low

   * Released kiosktool 0.9

 -- Pedro Jurado Maqueda <melenas@kdehispano.org>  Wed, 13 Oct 2004 14:57:28 +0200
 

kiosktool (0.8-1) unstable; urgency=low

   * First use of cdbs for packaging
   * Created a man page with kdemangen.pl (thanks to Dominique Devriese)	

 -- Pedro Jurado Maqueda <melenas@kdehispano.org>  Mon, 23 Aug 2004 11:53:37 +0200

kiosktool (0.7-1) unstable; urgency=low

   * Correct a semantic error in description

 -- Pedro Jurado Maqueda <melenas@kdehispano.org>  Wed, 7 Jul 2004 15:19:42 +0200

kiosktool (0.6-1) unstable; urgency=low

   * Initial release

 -- Pedro Jurado Maqueda <melenas@kdehispano.org>  Wed, 7 Jul 2004 15:19:42 +0200
