=== debian/control ===
Source: kiosktool-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Pedro Jurado Maqueda <melenas@kdehispano.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kiosktool-trinity
Architecture: any
Depends: ${shlibs:Depends}, tdesudo-trinity
Replaces: kiosktool-trinity (<< 4:14.0.0~)
Breaks: kiosktool-trinity (<< 4:14.0.0~)
Description: tool to configure the TDE kiosk framework
 A Point&Click tool for system administrators to enable 
 TDE's KIOSK features or otherwise preconfigure TDE for 
 groups of users.
