## kiosktool-trinity 14.0.11

=== debian/changelog ===
kiosktool-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kiosktool

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 20 Oct 2021 16:23:41 +0200
