## kiosktool-trinity 14.0.13

=== debian/changelog ===
kiosktool-trinity (4:14.0.13-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kiosktool

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 01 Oct 2022 09:02:01 +0200
