## kiosktool-trinity 14.1.5~pre2

=== debian/changelog ===
kiosktool-trinity (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for b06541314f2a58d66bff7f3913a3ab6edd1f7d4c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kiosktool

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
