## kiosktool-trinity 14.1.5

=== kiosktool/kcms/CMakeLists.txt ===
tde_conditional_add_subdirectory( BUILD_KCM_AUTOSTART autostart )
