## kiosktool-trinity 14.1.6~pre0

=== debian/changelog ===
kiosktool-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b06541314f2a58d66bff7f3913a3ab6edd1f7d4c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kiosktool

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
