## kiosktool-trinity 14.1.6~pre1

=== debian/changelog ===
kiosktool-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 1dac2342d545faaecf7d0053ee7b83889f5576dc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kiosktool

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:58:24 +0100
