## kiosktool-trinity 14.2.0~pre25

=== debian/changelog ===
kiosktool-trinity (4:14.2.0~pre25-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 7f04623418d97f3c703444cfab926864a2b68edf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kiosktool

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
