## kiosktool-trinity 14.2.0~pre26

=== debian/changelog ===
kiosktool-trinity (4:14.2.0~pre26-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 757586108ec4cf92186deddfba758b38322566f6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kiosktool

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:03:22 +0100
